function x = normalize(varargin)
% normalize  Alias for NORMALISE.
%
% See help on [`tseries/normalise`](tseries/normalise).

% -IRIS Toolbox.
% -Copyright (c) 2007-2012 Jaromir Benes.

%**************************************************************************

x = normalise(varargin{:});

end